Subject: wish for peace

From: [email-masked]
Date: Mon, 18 Aug 1997 14:57:09 +0800

Wouldn't it be nice if alot of people got to wishing for the same thing
at the same time.  This year World Peace day is Nov 17, I ask you to
take 5 minutes on this day to wish for world peace.  I ask you to pass
this on to as many people as you can.  Imagine how powerful our
collective thoughts will be....it may even make a difference  :) 
Below is a petition to print off and pass around, maybe give to the kids
to take to school...or drop off at your local shops.  I wish for harmony
and balance within our world....please join me in this wish.

:)

WORLD PEACE DAY PETITION,
P.O. BOX 561944, MIAMI, FLORIDA, 33256-1944.

We , the undersigned, are asking all world leaders to negotiate peace
between warring nations for World Peace Day , November 17. If we can
negotiate peace for one day, it will set an example to live up to for
the rest of the year. 

AGE     NAME    SIGNATURE